<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Relative Sample</title>
</head>
<body>
	<h1>Welcome to the Relative Page</h1>
	<a href="../index.html">Go to Index</a>

	<!-- Mini Activity -->
	<a href="../link.html">Go to Link</a>

	<!-- If the resource or the page is in another foler, locate the folder first -->
	<img src="../images/html5.png">


</body>
</html>